=== debian/changelog ===
golang-github-trung-jwt-tools (0.0~git20191029.432ee57-0kali2) kali-dev; urgency=medium

  * Drop 'Rules-Requires-Root: no' from d/control
  * Update Depends
  * Update d/watch to v5
  * Do not install binaries

 -- Arnaud Rebillout <arnaudr@kali.org>  Wed, 17 Dec 2025 16:01:39 +0700

golang-github-trung-jwt-tools (0.0~git20191029.432ee57-0kali1) kali-dev; urgency=medium

  * Initial release

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 19 Oct 2023 11:39:21 +0200
