=== debian/control ===
Source: golang-github-trung-jwt-tools
Section: golang
Priority: optional
Maintainer: Kali Developers <devel@kali.org>
Uploaders: Sophie Brun <sophie@offensive-security.com>
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-golang,
 golang-any,
 golang-github-pborman-uuid-dev,
 golang-github-spf13-cobra-dev,
 golang-github-tidwall-pretty-dev,
 golang-golang-x-crypto-dev,
 golang-gopkg-square-go-jose.v2-dev,
Standards-Version: 4.7.2
Homepage: https://github.com/trung/jwt-tools
Vcs-Browser: https://gitlab.com/kalilinux/packages/golang-github-trung-jwt-tools
Vcs-Git: https://gitlab.com/kalilinux/packages/golang-github-trung-jwt-tools.git
XS-Go-Import-Path: github.com/trung/jwt-tools
Testsuite: autopkgtest-pkg-go

Package: golang-github-trung-jwt-tools-dev
Architecture: all
Multi-Arch: foreign
Depends:
 golang-github-tidwall-pretty-dev,
 ${misc:Depends},
Description: command line program that offer tools for JWT with JWS/JWE
 This package contains a command line program that offer number of tools for
 JWT with JWS/JWE.
