=== debian/watch ===
Version: 5

Source: https://github.com/trung/jwt-tools.git
Matching-Pattern: HEAD
Mode: git
Pgmode: none
Git-Pretty: 0.0~git%cd.%h
